﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    /*background: #C4CED2;*/
    background:#CEE2D9;
    /*background-image:url(../Images/index.png);*/
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px !important;
    padding: 0px !important;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-top:0px;
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    /*width: 1024px;*/
    background-color: #fff;
    margin: 0px auto 0px auto;
    border: 1px solid #CECECE;
    border-top:0px;
    border-left:0px;
    padding:0px;

    padding-bottom:15px;
    margin-bottom:5px;
    
}

.pageLogin
{
    width: 460px;
    background-color: #fff;
    border: 1px solid #CECECE;
    border-top:0px;
    border-left:0px;
    padding:0px;
    margin:0px;
    margin-top:0px;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:25px;
    margin-bottom:20px;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    /*background: #21242C;*/
    background:#52886F;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 5px 12px;
    padding-top:10px;
    margin: 5px 8px 15px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    font-size:11px;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#fff;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.textEntrySm
{
    width: 150px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;

}

.title
{
    display: block;
    text-align: left;
    width: auto;
    
    padding-bottom:6px;
}

.loginDisplay
{
    font-size: 1.1em;
    display: none;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


/* NEX  
----------------------------------------------------------*/
.btnBlue
{
    padding:10px;
    padding-left:20px;
    padding-right:20px;
    font-size:14px;
    background-color:#3783C3;
    color:#ffffff !important;
    text-decoration:none;
    border:0px;
}
.btnBlue:hover
{
 background-color:#33668D;   
}

.btnSmall
{
    font-size:12px !important;
    padding:6px !important;
    padding-left:10px !important;
    padding-right:10px !important;
}

.btnGray
{
    padding:10px;
    padding-left:20px;
    padding-right:20px;
    font-size:14px;
    background-color:#808080;
    color:#ffffff !important;
    text-decoration:none;
    border:0px;
    text-align:center;
}
.btnGray:hover
{
 background-color:#33668D;   
}

.btnOrange
{
    padding:10px;
    padding-left:20px;
    padding-right:20px;
    font-size:14px;
    background-color:#EA8330;
    color:#ffffff;
    text-decoration:none;
    border:0px;
}
.btnOrange:hover
{
 background-color:#D7701D;   
}

.btnRed
{
    padding:10px;
    padding-left:20px;
    padding-right:20px;
    font-size:14px;
    background-color:#C00000;
    color:#ffffff !important;
    text-decoration:none;
    border:0px;
}
.btnRed:hover
{
 background-color:#800000;   
}

.calToday
{
    border-bottom:#F08200 1px solid !important;
}
.calToday a
{
    font-weight:bold;
    font-size:105%;
    color:#F08200 !important;   
}

.Calendar
{
    line-height:18px;
}

.RadMenu_MetroTouch ul.rmGroup
{
    background:#C4CED2;
    
}
.rmItem
{
    padding:0px !important;
}
.rmItem a:hover
{
    background:#fff;
    color:#317595 !important;
}
.rmLink { }
/*
.RadMenu_MetroTouch a.rmRootLink { border:#518DA3; text-transform:none}
.RadMenu_MetroTouch ul.rmRootGroup { padding:0px !important; background:#518DA3;}
*/
.RadMenu_MetroTouch a.rmRootLink { border:#518DA3; text-transform:none}
.RadMenu_MetroTouch ul.rmRootGroup { padding:0px !important; background:#68AC8D;}

.RadMenu_MetroTouch .rmGroup .rmLink:hover {background-color:#A1B4BB !important; color:#fff !important}

.LargeFont .rlbText { font-size:16px; margin-left:5px }
.LargeFont .rlbItem { margin-bottom:7px }

.SmallFont .rlbText { font-size:11px }
.SmallFont .rlbItem { line-height:22px !important; width:325px !important}


table.rcMainTable th { font-weight:bold !important }

.ulUnderline li { margin-bottom:8px }
.ulUnderline li:hover {text-decoration:underline; cursor:pointer}


.bordered table
{
border-collapse:collapse;
}
.bordered table, .bordered th, .bordered td
{
/*border: 0.5pt solid #C0C0C0;*/
border: 0.5pt solid #ffffff;
}
.bordered td.borderClear
{
    border:0px;
}

.total1 {background:#FFFFC0 !important; width:81px}
.total1Disabled {background:#F2F2F2; width:81px}

/*.rowDist {background:#E1E077} */

.RadListBox div.rlbGroup  { }

.rmSlide, rmVertical, rmGroup, rmLevel1
{
    
}

.highItal { font-style:italic; color:#D15B05}

.borderRnone { border-right:0px !important;}
.borderLnone { border-left:0px !important;}

/* Hide the week number in RadCalendar */
.rcViewSel, .rcRow th
{ 
    display: none;
}

.txt
{
 padding:4px;
 font-size:12px !important;
 font-family: Arial !important;
 border:#8E8E8E 1px solid;
}

.numOnly
{
 width:55px !important;
 padding:4px;
 font-size:12px !important;
 font-family: Arial !important;
 border:#8E8E8E 1px solid;
 border-right:#8E8E8E 1px solid;
 border-bottom:#B8B8B8 1px solid;   
}
.numOnly:hover
{
    border:#515151 1px solid;
}

.numOnlySmall
{
 width:45px !important;
 height:14px !important;
 /*padding:4px;*/
 font-size:11px;
 border:#8E8E8E 1px solid;
 border-right:#8E8E8E 1px solid;
 border-bottom:#B8B8B8 1px solid;   
}
.numOnlySmall:hover
{
    border:#515151 1px solid;
}

.tableTimesheet td input
{
    width:55px;
 padding:4px;
 font-size:11px;
 border:#8E8E8E 1px solid;
 border-right:#8E8E8E 1px solid;
 border-bottom:#B8B8B8 1px solid; 
    
}
.tableTimesheet td 
{
    text-align: center;
}
.tableTimesheet tr td:nth-child(1) { /* Not 0 based */
   text-align: left;
}
.tableTimesheet tr td:nth-child(2) { /* Not 0 based */
   background-color:#DCE5E8;
}
.tableTimesheet tr td:nth-child(3) { /* Not 0 based */
   background-color:#DCE5E8;
    /*border-right: 0.5pt solid #9E5E12 !important;*/
}
.tableTimesheet tr th:nth-child(2) { /* Not 0 based */
   background-color:#DCE5E8;
}
.tableTimesheet tr th:nth-child(3) { /* Not 0 based */
   background-color:#DCE5E8;
       border-right: 0.5pt solid #9E5E12 !important;
}
.tableTimesheet tr td:nth-child(9) { /* Not 0 based */
   border-bottom: 0.5pt solid #F2F2F2;
}
.tableTimesheet .tr_FFD4A1 td
{
    background-color:#FFD4A1 !important;
    border: 0.5pt solid #FFD4A1 !important;
    border-top: 2pt solid #ffffff !important;
}

.tableTimesheet .tr_E1E077 td
{
    background-color:#E1E077 !important;
    border: 0.5pt solid #FFD4A1 !important;
    border-top: 2pt solid #ffffff !important;
}

.tableTimesheet .tr_85cde7 td
{
    background-color:#d1e4ed !important;
    border: 0.5pt solid #FFD4A1 !important;
    border-top: 2pt solid #ffffff !important;
}



.tableTimesheet .rowLunch td
{
    background-color:#FF8429 !important;
}

.tableTimesheet .rowEvening td
{
    background-color:#E2E2E2 !important;
}

.RadCalendarTimeView 
{
 width:324px !important;   
}
.hidden { display:none }
.noBorder input { border:0px !important}
.border1 ,.border2  
{
    padding:5px;
     border:#8E8E8E 1px solid;
     border-right:#8E8E8E 1px solid;
     border-bottom:#B8B8B8 1px solid;   
}
.border1 input,.border2 input 
{
    padding:5px;
     border:#8E8E8E 1px solid;
     border-right:#8E8E8E 1px solid;
     border-bottom:#B8B8B8 1px solid;   
}
.bigpad 
{
    padding:8px;
}
.border1 td  
{
    vertical-align:top;
    font-weight:bold;
}

.border2 td  
{
    vertical-align:middle;
    font-weight:bold;
}

.border3 td  
{
    font-size:120%;
    font-weight:bold;
}

.resultName
{
    color:#202020;
    font-weight:normal;
}
.radMenuSeparator
{
    margin-left:10px !important;
    margin-right:10px !important;
}
.txt2
{
 width:150px; font:11px tahoma,arial; 
 padding:5px;
 border:#C0C0C0 1px solid;  
}
.txt2b1
{
 width:150px; font:11px tahoma,arial; 
 padding:8px;
 border:#C0C0C0 0px solid;  
}
.txt3
{
    width:290px; font:11px tahoma,arial; height:30px;
    padding:5px;
    border:#C0C0C0 1px solid;  
}
.txt1
{
 width:120px; font:11px tahoma,arial; 
}
.lTitle
{
    font-weight:bold; margin-right:5px; width:200px; float:left;  display:block;
}
.formType5
{
    padding-bottom:40px; clear:both; 
}
.formType6
{
    padding-bottom:30px;
}
.ddown
{
 padding:5px;
 border:#8E8E8E 1px solid;
 border-right:#8E8E8E 1px solid;
 border-bottom:#B8B8B8 1px solid;   
}
.ddown2
{
 padding:3px;
 border:#8E8E8E 1px solid;
 border-right:#8E8E8E 1px solid;
 border-bottom:#B8B8B8 1px solid;   
}
.RadListBox input
{
    border:0px;
}

/* Start from SAMH */
 ol { margin-top:0px; margin-bottom:5px}
    
    .RedQuestion { font-weight:bold; color:red }
    .clearFloat { clear:both; height:0px; line-height:0px; font-size:0px; padding:0px }
    .baseFont
    {
        font:12px tahoma, arial, verdana;
    }
    .heading { font:bold 20px Trebuchet MS, verdana, tahoma, arial; }
    .subHeadingP { margin:0px; padding-bottom:5px; border-bottom:#000 1px dashed}
    .formTextBoxSmall { width: 50px; }
    .formTextBoxReg { width: 100px; }
    .formTextBox { width: 150px; }
    .formTextBoxStd { width: 200px; }
    .formTextBoxMed { width: 250px; }
    .formTextBoxWide { width: 350px; }
    .tableDivider { border-top:#000 1px solid }
    .buttonSmall { width:70px !important; height:28px !important }
    .buttonMed { width:100px !important; height:28px !important }
    .buttonLarge { width:150px; height:30px }
    .linkType { text-decoration:underline; cursor:pointer; color:Blue }
    .textBoxMultiLine {font:12px arial, tahoma}
    .heading1 { font-weight:bold; font-size:14px; margin-top:20px; margin-bottom:5px }
    .emailLink { text-decoration:underline; color:blue; cursor:pointer; padding-left:6px }
    
    .tableBorders td { border-bottom:#ffffff 1px solid; border-left:#ffffff 1px solid }
    .excelExportLeadingZeros { mso-number-format:@"\@" }
    /* Add padding to the inside of RadToolTip */
    div.RadToolTip table.rtWrapper td.rtWrapperContent { padding:5px !important }
    
    div.RadUpload_Default .ruInputs input { margin-bottom: 2px !important}
    .RadUpload_Default input 
    { 
        height:22px !important;
        font: normal 11px Arial, sans-serif !important;
    }
/* End from SAMH */  

/*
.RadListBox, .RadListBox_MetroTouch, .RadListBoxScrollable
{    top: 139px;
    left: 0px;
}
*/

/*
.rcMainTable 
{
    background:red !important;
 width:700px !important;   
 border-collapse:inherit !important;
}
.rcMainTable td
{
 vertical-align:top;

}
*/

.Nex_pageView
{
    padding:10px;
}
.linkLike
{
    color:Blue;
    text-decoration:underline;
    cursor:pointer;
}

.prettyForm
{
    padding:10px;
    border:#C0C0C0 1px solid;
}

.uline { text-decoration:none; cursor:pointer}
.uline:hover { text-decoration:underline}
.ulineboldblue { text-decoration:none; cursor:pointer; font-weight:normal; color:blue}
.ulineboldblue:hover { text-decoration:underline; font-weight:bold}
.ulinebolddbrown { text-decoration:none; cursor:pointer; font-weight:normal; color:#9E5E12 !important}
.ulinebolddbrown:hover { text-decoration:underline; font-weight:bold}

.ulinebolddblack { text-decoration:none; cursor:pointer; font-weight:normal; color:#000000 !important}
.ulinebolddblack:hover { text-decoration:underline; font-weight:bold}

.divBigCheck .BigCheck input
{
    display: inline;
    padding:0;
    margin:0px;
    padding-right:5px;
    height: 16px;
    width: 16px;   
}

.BigCheck input[type='radio'] {
    transform: scale(1.3);
}
.BigCheck input[type='checkbox'] {
    transform: scale(1.3);
}

.BigCheck input
{
    display: inline;
    padding:0;
    margin:0px;
    padding-right:5px;
    height: 16px;
    width: 16px;   
}


.BigCheck label
{
    font-size:16px;
    margin-left:5px;
    margin-right:30px;
}

/*  */
.txtTime  
{
    font:11px tahoma,arial; height:15px;
    padding:5px;
    border:#C0C0C0 1px solid; 
    width: 55px;
}

.txtText140
{
    font:11px tahoma,arial; height:15px;
    padding:5px;
    border:#C0C0C0 1px solid; 
    width: 140px;
}

.txtNumber
{
    font:11px tahoma,arial; height:15px;
    padding:5px;
    border:#C0C0C0 1px solid; 
    width: 45px;
}

.txtNumber2
{
    font:12px tahoma,arial; height:18px;
    padding:5px;
    border:#C0C0C0 1px solid; 
    width: 45px;
}

.dropdown
{
    font:11px tahoma,arial; height:27px;
    padding:5px;
    border:#C0C0C0 1px solid;  
}

.dropdownMed
{
    font:12px tahoma,arial; height:32px;
    padding:7px;
    border:#C0C0C0 1px solid;  
}

.dropdownLarge
{
    font:12px tahoma,arial; height:36px;
    padding:8px;
    border:#C0C0C0 1px solid;  
}

.dropdown120
{
    width: 120px;
    font:11px tahoma,arial; height:27px;
    padding:5px;
    border:#C0C0C0 1px solid;  
}

.dropdown160
{
    width: 160px;
    font:11px tahoma,arial; height:27px;
    padding:5px;
    border:#C0C0C0 1px solid;  
}

.divRLBsmall .rlbText
{
    font-size: 13px !important;   
}

.radtabOverRide span { font-weight: normal !important}
.makeRed span { color:Red !important; font-weight:bold !important }

.rtsLink .rtsTxt { font-weightX:bold; text-transform: none }

.rgHeader { }
.rgHeader a { font-weight:bold !important; color:#000000 !important; font-size:110% }

.radioFlow label
{
    margin-right:10px;
}

.container-lbtns
{
    padding-top:20px;
}

.btnLeft
{
    float:left;
    margin-right:10px;
}

.btnRight
{
    float:right;
    margin-left:10px;
}

.fLeft
{
     float:left; display:block;
}

.rmSeparator
{
 border-bottom:#fff 1px solid;   
}

.RadInput input
{
    height:26px !important;
}

.ul1
{
    margin-left:0px; 
    padding-left:10px; 
    margin-top:0px;
}

.ul1 li
{
    margin-bottom:5px;
}

.valignTop td { vertical-align:top; }

.tdValignTop { vertical-align:top; }
.tdValignTop2 { vertical-align:top; padding-top: 18px  }

.mev_message
{
    display:block;
    color:Red;
    font-weight:bold;
    font-size:14px;
}

.txt4
{
    padding:7px;
    border:#C0C0C0 1px solid;  
}
.txt5
{
    padding:10px;
    border:#C0C0C0 1px solid;  
}
.txt7Col
{
 width:400px;   
}
.txt6Col
{
 width:50px;   
}
.txt5Col
{
 width:100px;   
}
.txt4Col
{
 width:150px;   
}
.txt3Col
{
 width:200px;   
}
.txt2Col
{
 width:300px;   
}
.txt1Col
{
 width:600px;   
}

.txt0
{
    width:100px;
}

.txt75
{
    width:75px;
}

.txt125
{
    width:125px;
}

.divTable
{
 padding-bottom:20px;   
}

.divider1
{
    border-top:#808080 dashed 2px; padding-bottom:10px; margin-top:10px;
}

.divAttention
{
    clear:both;
    margin-top:0px;
    margin-bottom:20px;
    
    background:#FBF091 url(../Images/Attention2.png) no-repeat 20px center; 
    padding:20px 15px 20px 80px; 
    line-height:150%
}

.div1
{
    margin-top:10px !important;
    padding-top:0px !important;
}

.labelMajor
{
    clear:both;
    font-weight:bold;   
}

.riDisabled
{
 color:#202020 !important;   
 font-size:14px !important;
}

.rgSortHeading .rgHeader a
{
    font-weight:normal !important;
    font-size:12px;
}

.rgSortHeading  thead tr
{
    background-color:#EFEE9D !important;
}

.medTextBox .riTextBox 
{
    font-size:13px !important;
    paddingX:10px !important;
    height:26px !important;
    width:50px !important;
}
.medTextBox .riSingle 
{
    width:50px !important;
}

.HiddenPicker td
{
	padding:0 !important;
}

.HiddenTextBox
{
	width:1px !important;
	border:0 !important;
	margin:0 !important;
	background:none transparent !important;
	visibility:hidden !important;
}

.rdpHighDay
{
    font-weight:bold !important;
    cursor:pointer !important;
}

.nex_rcWeekend a
{
   color:#C5C5C5 !important;
}

.tdRequired
{
     font-weight:bold;
}

.tableColControl1
{
    width:160px;
}

.lblSmallXX
{
    font-size:12px;
}

.radTabStrip_ViewDiv
{
    padding:20px 0px 10px 0px;
}



.nexSeparator
{
    border-top:#ffffff 1px solid !important;
}

.nexSeparator2
{
    border-top:#ffffff 1px solid !important;
    height:1px !important;
    line-height:1px !important;
    font-size:0px !important; 
    padding:0px !important;
}

.aspTable_MedNoBorder
{
 border:0px;
 font-size:12px;   
}

.aspTable_NoBorders table
{
    border:0px !important;
    border-collapse:separate !important;
}

.aspTable_NoBorders td
{ 
    border:0px;
}

.elcTS_DynamicTD
{
    padding-top:0px; padding-bottom:10px;
    
}

/*OverlayEffect class which hide the background (main window).  */
        .OverlayEffect {  
            background-color: black;  
            filter: alpha(opacity=70);  
            opacity: 0.7;  
            width: 100%;  
            height: 100%;  
            z-index: 400;  
            position: absolute;  
            top: 0;  
            left: 0;  
        }  
  
/*To hide the modal on click on any button.  */
        .HideModal {  
            display: none;  
        }  
  
        .modalPopup {  
            z-index: 1 !important;  
        }  
  
/*To display modal popup.  */
        .ShowModal {  
            top: 200px;  
            z-index: 1000;  
            position: absolute;  
            background-color: lightblue;  
            text-align: center;  
            width: 300px;  
            height: 200px;  
        }
        

.NoModal
{
    overflow:inherit;
    position:inherit
}  
.YesModal
{
    overflow:hidden;
    position:relative
}    
  
.BigDate1 .riTextBox 
{
    padding:7px !important;
    height:auto !important;
}

.BigDate2 .riTextBox 
{
    padding:7px !important;
    height:auto !important;
    border:0px !important;
}

    .row1 
    {
     margin-bottom:25px;   
    }
    .row2
    {
     margin-bottom:10px;   
    }    
    .row3
    {
     margin-bottom:10px;   
    }   
    .label1 
    {
     float:left;  
     margin-right:7px;
     padding-top:0px; 
     font-weight:bold;
    }
    .label2 
    {
     float:left;  
     margin-right:7px;
     padding-top:4px; 
     font-weight:bold;
    }    
    .label3 
    {
     float:left;  
     margin-right:7px;
     padding-top:4px; 
     font-weight:normal;
    }        
    .labelTitle 
    {
     float:left;  
     margin-right:30px;
     padding-top:4px; 
     font-size:110%;
    }
    .control1
    {
        float:left;
        margin-right:30px;
    }
    
    .table_border1
    {
        border-collapse: collapse;
        border:grey 1px solid;
    }
    
    .table_border1 td
    {
        border:grey 1px solid;
        text-align:center;
    }
    
    .tdLalign
    {
        text-align:left !important;     
    }
    
    .tableHeader1 td
    {
     font-weight:bold;   
    }
    
    .trDividerTop td
    {
        padding-bottom:20px;   
    }
    .trDividerBottom td
    {
        border-top:#b1b1b1 1px solid;
        padding-top:20px;   
    }
    
    .attention1_icon
    {
        width:20px;
        height:20px;
        background-image:url(../images/information-icon-o.png);
        position:absolute;
        top:-4px;
        left:-4px;
    }
    
    .document1_icon
    {
        width:20px;
        height:20px;
        background-image:url(../images/document-icon.png);
        position:absolute;
        top:-4px;
        left:-4px;
    }    

.formHelp1
{
 margin-left:10px;
 color:Maroon;   
}

.hlightBlue1
{

background-color:#1c6198;
color:#fff;
padding:2px 5px;

}

.hlightGreen1
{

background-color:#61971d;
color:#fff;
padding:2px 5px;

}

.hlightYellow1
{

background-color:#f8d033;
color:#fff;
padding:2px 5px;

}

.hlightOrange1
{

background-color:#f58d08;
color:#fff;
padding:2px 5px;

}

.hlightFuscia1
{

background-color:#e63c6b;
color:#fff;
padding:2px 5px;

}
